@charset "utf-8";

/* Standard Blue Specific Styles */

body {
	background-color: #ffffff;
	color: #666;
}

/* STANDARD TYPOGRAPHY */

/*

a {
	color: #5e9dba;
	text-decoration: none;
}

a:hover {
	color: #67a7c4;
	text-decoration: underline;
}
*/

#content ul li, #full-width-content ul li {
	background: url(style1/content-bullet.png) no-repeat scroll 12px 4px;
}

#content blockquote, #full-width-content blockquote {
	border-left: 3px solid #666;
}

#content a img, #content img, #full-width-content a img, #full-width-content img {
	/*background: #FFFFFF;*/
	border: 1px solid #eeeeee;
}

#content a:hover img, #full-width-content a:hover img {
	border: 6px solid #eeeeee;	
}

/* CLASSES */

a.btn-slide {
	background-image: url('style1/connect-button.png');
}

a.active { 
	background-image: url('style1/connect-button.png');
}

/* HEADER */

#header {
	/*
	background: #5e9dba url('style1/header-glow.png') center 0 no-repeat;
	*/
}

#header-inner {
	background: url('style1/header-bk.png') no-repeat;	
}

body.grouphome #header-inner {
	background: url('style1/group-header-bk.png') no-repeat;	
}

#header-inner h1 {
	/*
	background: url('style1/logo.png') no-repeat;	
	*/
}

#social-content {
	background: url('style1/connect-panel.png') no-repeat;	
}

#blue-minibar {
	height: 3px;
	background-color: #007ac0;
	clear: both;
}

#grey-minibar {
	height: 10px;
	clear: both;
}

/* MAIN MENU */

.sf-sub-indicator {
	background:		url('style1/arrows.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}

/* MAIN SECTION */

#main {
	/*
	background: #f2f2f2;
	*/
}

#home-display {
	background: #ffffff;	
}

#home-slogan {
	background-color: #ffffff;
}

.home-box, .portfolio-box {
	background-color: #ffffff;	
}

/* FOOTER ELEMENTS */

.footer-box {
	/* background-color: #f2f2f2;*/
}

/* BLOG */

#content .entry img {
	background: #ffffff;
	border: 1px solid #eeeeee;
}

/* COMMENTS */

.comment-left img {
	border: 5px solid #FFFFFF;
}

#respond #submit:hover {
	background-color: #45768c;
}

#respond {
	background-color: #ffffff;
}

#respond input, #respond textarea {
	background-color: #f2f2f2;
	color: #666;
	border: 1px solid #b9b9b9;
}

#respond #submit:hover {
	background-color: #b9b9b9;
}

/* CONTACT FORM */

#contact {
	background-color: #ffffff;
}

#contact input, #contact textarea {
	background-color: #f2f2f2;
	color: #666;
	border: 1px solid #b9b9b9;
}

#contact #submit:hover {
	background-color: #b9b9b9;
}

/* PAGE NAVI PLUGIN */

.wp-pagenavi a, .wp-pagenavi a:link {
	border: 1px solid #eeeeee;
	color: #666;	
}
.wp-pagenavi a:hover {	
	border: 1px solid #eeeeee;
	background-color: #f2f2f2;
}
.wp-pagenavi span.current {
	border: 1px solid #eeeeee;
	color: #666;
	background-color: #f2f2f2;
}

/* All ROUNDED CORNER BOXES */

.corner {
	background-image: url('style1/corners.png');
}

/* SIDEBAR */

#sidebar .widget {
	/*background-color: #ffffff;*/
}

#sidebar .widget li a {
	background-image: url('style1/submenu-bullet.png');
}

#sidebar .widget li a:hover {
	/*color: #333;*/
}
/* ADD ONS */

/* Homepage Slideshow */

#slideshow-nav {
	background-color: #fff;	
}

#slideshow-nav li a {
	background-image: url(style1/slideshow-nav.png);
}

/* ------- Fluid Columns ------- */
.one_half{ width:48%; }
.one_third{ width:30.66%; }
.two_third{ width:65.33%; }
.one_fourth{ width:22%; }
.three_fourth{ width:74%; }
.one_fifth{ width:16.8%; }
.two_fifth{ width:37.6%; }
.three_fifth{ width:58.4%; }
.four_fifth{ width:67.2%; }
.one_sixth{ width:13.33%; }
.five_sixth{ width:82.67%; }
.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth{ position:relative; margin-right:4%; float:left; }
.last{ margin-right:0 !important; clear:right; }
.clearboth {clear:both;display:block;font-size:0;height:0;line-height:0;width:100%;}
